Bug 128628 - Estonia shows as an invalid country
Estonia shows as an invalid country
Product: Red Hat Web Site
Classification: Red Hat
Component: WideOpen (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
Depends On:
  Show dependency treegraph
Reported: 2004-07-27 08:54 EDT by Fred New
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-29 16:58:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fred New 2004-07-27 08:54:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040707 Firefox/0.8

Description of problem:
When I fill in my subscription information, I get the following
message page:

Required Information Requested

Whoops! You missed some information or it is invalid:

You must supply ALL the information! Your entries for the fields were
blank or invalid:

Invalid Country (within address block)

Please go BACK and resubmit the form after you have corrected the
above information.

If you entered the required information and continue to get this
message, you can email your concerns to the address below:


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to http://www.redhatmagazine.com/subscribe/
2. Fill in all required fields with "Estonia" as a country

Actual Results:  See above message.

Expected Results:  Either,
"We currently don't ship Wide Open Magazine to Estonia."


"Subscription successfully entered."

Additional info:

Estonia has been a member of the European Union since May 1.  I
already received the premier issue of Wide Open Magazine.  (Thanks!)
Comment 1 Luke Meyer 2005-09-29 16:58:07 EDT
now moot

Note You need to log in before you can comment on or make changes to this bug.